# Class PaytmAccountPayload

#### Hierarchy

- unknown
  - PaytmAccountPayload

- Defined in src/protobuf/pb_pb.d.ts:4885
- Defined in src/protobuf/pb_pb.d.ts:4897

#####
Index

### Constructors

constructor

### Methods

getEmailOrMobileNr
serializeBinary
setEmailOrMobileNr
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new PaytmAccountPayload(): PaytmAccountPayload

- #### Returns PaytmAccountPayload

  Inherited from jspb.Message.constructor

## Methods

### getEmailOrMobileNr

- getEmailOrMobileNr(): string

- #### Returns string

  - Defined in src/protobuf/pb_pb.d.ts:4886

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/pb_pb.d.ts:4889

### setEmailOrMobileNr

- setEmailOrMobileNr(value: string): PaytmAccountPayload

- #### Parameters

  - ##### value: string

  #### Returns PaytmAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4887

### toObject

- toObject(includeInstance?: boolean): PaytmAccountPayload.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns PaytmAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4890

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): PaytmAccountPayload

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns PaytmAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4893

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: PaytmAccountPayload, reader: BinaryReader): PaytmAccountPayload

- #### Parameters

  - ##### message: PaytmAccountPayload

  - ##### reader: BinaryReader

  #### Returns PaytmAccountPayload

  - Defined in src/protobuf/pb_pb.d.ts:4894

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: PaytmAccountPayload, writer: BinaryWriter): void

- #### Parameters

  - ##### message: PaytmAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/pb_pb.d.ts:4892

### `Static` toObject

- toObject(includeInstance: boolean, msg: PaytmAccountPayload): PaytmAccountPayload.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: PaytmAccountPayload

  #### Returns PaytmAccountPayload.AsObject

  - Defined in src/protobuf/pb_pb.d.ts:4891

Generated using TypeDoc